body { background-color: #fff; color: #485068; font-size: 16px; font-weight: 300; }
.page-wrapper { background-color: #fff; padding-bottom: 0; }
.page-menu-wrapper { background-image: url(../i/covid-bkg.png); background-position: 0 -160px; }

.page-title .lnk-home-page { background-image: url('../i/service-logo-w.png'); }
.page-title .lnk-home-page { font-family: 'PdfIntextCondPro-Medium'; letter-spacing: 0; font-size: 17px; line-height: 20px; padding-top: 20px; padding-bottom: 20px; }

.page-header-fixed .page-title .lnk-home-page { background-image: url('../i/service-logo-b.png'); }
.page-header-fixed .page-title .lnk-home-page { font-size: 14px; line-height: 16px; padding-top: 6px; padding-bottom: 6px; padding-right: 25px; }

.page-subtitle-wrapper { display: none; }

.page-main { max-width: none; margin: 0; padding: 0; }

h2 { color: #485068; font-size: 22px; margin: 24px 0 0 0; padding: 0; font-weight: normal; font-family: 'PdfIntextCondPro-Bold'; padding: 0; line-height: 1.2em; text-transform: uppercase; letter-spacing: 0; }
p { margin: 8px 0 0 0; }
.nu-block { margin-top: 48px; }
a { color: #0066b3; text-decoration: none; }
a:hover { color: #f15a22; text-decoration: none; }

ul.bullets { margin: 8px 0 0 0; padding: 0; }
ul.bullets > li { list-style-type: disc; list-style-position: outside; padding: 0; margin: 8px 0 0 20px; vertical-align: top; }
ul.bullets > li:first-child { margin-top: 0; }

.warning { color: #fd397a; }
.font-size--small { font-size: 80%; line-height: 1.5; font-weight: 400; }

.lnk--inn { font-size: 14px; }
.lnk--inn:before { content: '\f059'; font-family: 'Font Awesome 5 Free'; font-weight: 900; margin-right: 5px; }
.lnk--inn:hover { color: #f0f0f0; text-decoration: none; }

.nu-section { transition: all 0.3s; background-color: #fff; }
.nu-section__content { max-width: 1360px; margin: 0 auto; padding: 40px 30px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.nu-section--form { background-color: #f9f9f9; box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175); }
.nu-section--header { }
.nu-section--error { background-color: #ef435a; color: #fff; box-shadow: none; }
.nu-section--warning { background-color: #f9a01b; color: #fff; box-shadow: none; }
.nu-section--success { background-color: #39bb9d; color: #fff; box-shadow: none; }
.nu-section--success h2 { color: #fff; }
.nu-section--footnote { font-size: 12px; font-weight: 400; }
.nu-section--footnote .nu-section__content { padding-top: 12px; padding-bottom: 12px; }

.nu-section--error a { color: #fff; }
.nu-section--error a:hover { color: #f0f0f0; }
.nu-section--warning a { color: #fff; }
.nu-section--warning a:hover { color: #f0f0f0; }
.nu-section--success a { color: #fff; }
.nu-section--success a:hover { color: #f0f0f0; }

.text--success { font-weight: bold; color: #1dc9b7; }
a.text--success { font-weight: bold; color: #1dc9b7; }
a.text--success:hover { font-weight: bold; color: #f15a22; }

@media (max-width: 1000px) {
    .page-menu-wrapper { background-color: #b22843; }
}
@media (max-width: 470px) {
    .nu-section__content { padding: 30px 20px; }
}

.nu-header {}
.nu-header .nu-header__title { font-family: 'PdfIntextCondPro-Bold'; color: #405965; font-size: 34px; line-height: 1.2em; text-transform: uppercase; margin-bottom: 6px; }
.nu-header .nu-header__hint { font-size: 16px; font-weight: 300; line-height: 1.8em; }

/* buttons */
.nu-button { background-color: #366cf3; border: 1px solid #366cf3; border-radius: 4px; color: #fff; display: inline-block; text-align: center; font-size: 16px; line-height: 24px; padding: 10px 16px; box-shadow: 0px 4px 16px 0px rgba(153, 153, 153, 0.15); transition: all 0.3s; margin-top: 8px; text-decoration: none; }
.nu-button:hover { background-color: #1252f1; border-color: #0d48dc; box-shadow: 0px 9px 16px 0px rgba(153, 153, 153, 0.25); text-decoration: none; }
.nu-button:disabled { opacity: 0.65; cursor: default; box-shadow: none; }
.nu-button:disabled:hover { box-shadow: none; }

.nu-button--with-margin--left { margin-left: 10px; }
.nu-button--with-margin--right { margin-right: 10px; }

.nu-button--primary { color: #fff; background-color: #366cf3; border-color: #366cf3; }
.nu-button--primary:hover { color: #fff; background-color: #1252f1; border-color: #0d48dc; }

.nu-button--secondary { color: #111; background-color: #fff; border-color: #e7e7e7; }
.nu-button--secondary:hover { color: #212529; background-color: #e7e7e7; border-color: #e7e7e7; }

.nu-button--action { color: #111; background-color: #ffb822; border-color: #ffb822; }
.nu-button--action:hover { color: #212529; background-color: #fbaa00; border-color: #eea200; }

.nu-button--success { color: #fff; background-color: #1dc9b7; border-color: #1dc9b7; }
.nu-button--success:hover { color: #fff; background-color: #18a899; border-color: #179c8e; }
.nu-button--success:disabled:hover { color: #fff; background-color: #1dc9b7; border-color: #1dc9b7; }

.nu-button--check:before { display: inline!important; content: '\e98b'; font-family: 'font-icons'; }
.nu-button--wizard-prev:before { display: inline!important; content: '\e923'; font-family: 'font-icons'; }
.nu-button--wizard-next:before { display: inline!important; content: '\e924'; font-family: 'font-icons'; }
.nu-button--help:before { display: inline!important; content: '\e05d'; font-family: 'Simple-Line-Icons'; margin-right: 8px; }
.nu-button--refresh:before { display: inline!important; content: '\e098'; font-family: 'Simple-Line-Icons'; margin-right: 8px; }
.nu-button--yes:before { display: inline!important; content: '\e98b'; font-family: 'font-icons'; margin-right: 8px; }
.nu-button--no:before { display: inline!important; content: '\e6c9'; font-family: 'font-icons'; margin-right: 8px; }
.nu-button--download:before { display: inline!important; content: '\e6d4'; font-family: 'font-icons'; margin-right: 8px; }
.nu-button--next:before { display: inline!important; content: '\e924'; font-family: 'font-icons'; margin-right: 8px; }
.nu-button--ready:before { display: inline!important; content: '\f17d'; font-family: 'LineAwesome'; font-size: 24px; margin-right: 8px; vertical-align: middle; }

.nu-button--covid-how { background-color: #1dc9b7; border-color: #1dc9b7; color: #fff; font-weight: 600; text-transform: uppercase; font-size: 0.9em; padding: 16px 20px; }
.nu-button--covid-how:hover { color: #fff; background-color: #18a899; border-color: #179c8e; }

/* pane */
.nu-pane { padding: 16px 32px; margin-top: 24px; background-color: #282a3c; border: 1px solid #282a3c; border-radius: 4px; color: #fff; font-size: 14px; line-height: 1.5em; }
.nu-pane__content {}
.nu-pane__content > *:first-child { margin-top: 0; }
.nu-pane__content > *:last-child { margin-bottom: 0; }
.nu-pane p { margin-top: 6px; }

.nu-pane--alert { display: flex; align-items: center; flex-direction: row; flex-wrap: nowrap; }
.nu-pane--alert:before { content: '\f16f'; font-family: 'Flaticon'; font-size: 38px; line-height: 1em; margin-right: 20px; }
.nu-pane--alert .nu-pane__content { flex: 1 1 100%; }

.nu-pane--exclamation { padding: 16px 32px; display: flex; align-items: top; flex-direction: row; flex-wrap: nowrap; font-size: 16px; background-color: #fff; border-color: #fff; color: #282a3c; line-height: 1.8em; }
.nu-pane--exclamation:before { content: '\f16f'; font-family: 'Flaticon'; font-size: 38px; line-height: 1em; margin-right: 20px; }
.nu-pane--exclamation .nu-pane__content { flex: 1 1 100%; padding: 8px 0; }
.nu-pane--exclamation p { margin-top: 16px;  }

.nu-pane--success { padding: 16px 32px; display: flex; align-items: top; flex-direction: row; flex-wrap: nowrap; font-size: 16px; background-color: #fff; border-color: #fff; color: #282a3c; line-height: 1.8em; }
.nu-pane--success:before { content: '\f17b'; font-family: 'LineAwesome'; color: #1dc9b7; font-size: 38px; line-height: 1em; margin-right: 20px; }
.nu-pane--success .nu-pane__content { flex: 1 1 100%; padding: 8px 0; }
.nu-pane--success p { margin-top: 16px;  }

@media (max-width: 470px) {
    .nu-pane { padding: 12px 12px; }
    .nu-pane:before { margin-right: 16px; }
}

/* field */
.covid-field { display: flex; align-items: flex-start; margin: 0; flex-wrap: wrap; }
.covid-field > * { padding-right: 10px; margin-bottom: 10px }
.covid-field > *:last-child { padding-right: 0; }
.covid-field__caption { flex: 0 0 130px; padding-top: 12px; line-height: 24px; padding-right: 0; margin-bottom: 5px; }
.covid-field__input { flex: 0 1 550px; }
.covid-field__input .form-field { margin: 0; }
.covid-field__button { flex: 0 0 auto; }
.covid-field__button button { margin-top: 0; }
.covid-field__button .nu-button--check span { display: none; }
.covid-field__link { flex: 1 1 auto; padding-top: 12px; line-height: 24px; padding-right: 0; margin-bottom: 5px; text-align: right; }

@media (max-width: 1000px) {
    .covid-field__link { flex: 0 0 100%; text-align: left; }
}
@media (max-width: 900px) {
    .covid-field__caption { flex: 0 0 100%; padding-top: 0; }
    .covid-field__input { flex: 0 0 100%; }
    .covid-field__button { flex: 0 0 100%; }
    .covid-field__button .nu-button--check span { display: inline; margin-left: 8px; }
}

div.input-text { height: 47px; }
div.input-text div { height: 45px; }
div.input-text div input { height: 33px; line-height: 33px; }

div.input-date { height: 47px; }
div.input-date div { height: 45px; }
div.input-date div input { height: 33px; line-height: 33px; }
div.input-date div a { height: 45px; }
div.input-date div a:after { height: 45px; line-height: 45px; }

.form-field { margin: 0 0 15px 0; }
a.radio { font-size: 16px; font-weight: 400; }

/* result */
.covid-result { display: flex; transition: all 0.3s; align-items: center; padding: 16px; font-size: 18px; font-weight: 500; line-height: 1.5em; border-radius: 5px; }
.covid-result:before { font-size: 24px; border-radius: 50%; text-align: center; background-color: #f7f8fa; display: block; transition: all 0.3s; flex: 0 0 50px; width: 50px; height: 50px; line-height: 50px; margin-right: 24px; }
.covid-result:hover { background-color: #f7f8fa; }
.covid-result:hover:before { background-color: #ebedf2; }

.covid-result--pause:before { content: '\f04c'; font-family: 'Font Awesome 5 Free'; font-weight: 900; color: #1dc9b7; }
.covid-result--prolongation:before { content: '\f64a'; font-family: 'Font Awesome 5 Free'; font-weight: 900; color: #1dc9b7; }
.covid-result--cancel:before { content: '\f00d'; font-family: 'Font Awesome 5 Free'; font-weight: 900; color: #1dc9b7; }

/* card */
.covid-cards { display: flex; flex-wrap: wrap; flex-direction: row; margin: 0 -12px 30px -12px; align-items: stretch; }
.covid-cards__item { padding: 0 12px; box-sizing: border-box; width: 25%; margin-top: 24px; }
.covid-card { background-color: #fff; border-radius: 4px; height: 100%; min-height: 300px; display: flex; flex-direction: column; flex-wrap: nowrap; color: #485068; box-shadow: rgba(0, 0, 0, 0.15) 0px 8px 16px 0px; }
.covid-card__title { padding: 24px 24px 8px 24px; font-family: 'PdfIntextCondPro-Bold'; font-size: 20px; text-transform: uppercase; line-height: 1.3em; font-weight: 500; }
.covid-card__body { padding: 0 24px 24px 24px; font-size: 14px; line-height: 1.3em; font-weight: 300; }
.covid-card__footer { padding: 24px; margin-top: auto; border-top: 1px solid #ebedf2; }
.covid-card__body > *:first-child { margin-top: 0; }
.covid-card__body i { display: block; font-size: 13px; font-weight: 300; font-style: normal; background-color: #f1f1f1; color: #444; border-radius: 32px; padding: 3px 12px; margin: 24px 0 8px 0; text-align: center; }

@media (max-width: 1300px) {
    .covid-cards__item { width: 33.3333333333%; }
}
@media (max-width: 1000px) {
    .covid-cards__item { width: 50%; }
    .covid-card { min-height: 230px; }
}
@media (max-width: 600px) {
    .covid-cards__item { width: 100%; }
}

/* covid-radio-group */
.covid-radio-group { display: flex; flex-wrap: wrap; flex-direction: row; margin: 0 -12px 30px -12px; align-items: stretch; }
.covid-radio-group__item { padding: 0 12px; box-sizing: border-box; width: 25%; margin-top: 24px; }
a.covid-radio { background-color: #fff; border: 1px solid #ebedf2; border-radius: 4px; height: 100%; min-height: 90px; display: block; padding: 18px 18px 18px 54px; font-size: 18px; font-weight: 400; line-height: 1.5em; box-sizing: border-box; position: relative; color: #595d6e; }
a.covid-radio:before { content: ''; display: block; position: absolute; top: 22px; left: 18px; width: 18px; height: 18px; background-color: #fff; border: 2px solid #336cf3; border-radius: 50%; box-sizing: border-box; }
a.covid-radio--checked:after { content: ''; display: block; position: absolute; top: 22px; left: 18px; width: 6px; height: 6px; margin: 6px; background-color: #336cf3; border-radius: 50%; box-sizing: border-box; }

@media (max-width: 1300px) {
    .covid-radio-group__item { width: 33.3333333333%; }
}
@media (max-width: 1000px) {
    .covid-radio-group__item { width: 50%; }
}
@media (max-width: 600px) {
    .covid-radio-group__item { width: 100%; }
}

/* dialog */
.statute-dialog { color: #405965; height: 100%; overflow: auto; }
.statute-dialog__header { border-bottom: 1px solid #efefef; position: relative; }
.statute-dialog__content { padding: 20px; font-size: 14px; }

.statute-dialog-title { padding: 20px 64px 20px 20px; font-family: 'PdfIntextCondPro-Bold'; font-size: 21px; line-height: 1.2em; text-transform: uppercase; }
.statute-dialog-title--big { font-size: 28px; line-height: 1.2em; }
a.statute-dialog-close { display: block; width: 24px; height: 24px; padding: 20px; position: absolute; top: 0; right: 0; text-align: center; line-height: 24px; font-size: 21px; color: #babbc6; text-decoration: none; }
a.statute-dialog-close:before { content: '\e117'; font-family: 'lined-icons'; }
a.statute-dialog-close:hover { color: #6e8ff6; text-decoration: none; }

.statute-dialog--hint {}
.statute-dialog--hint .statute-dialog__header { border-bottom: none; background-color: #485068; color: #fff; }
.statute-dialog--hint .statute-dialog__content h1 { margin: 0 0 10px 0; font-size: 14px; line-height: 1.5em; font-family: 'Open Sans'; font-weight: 700; color: #405965; text-transform: none; }
.statute-dialog--hint .statute-dialog__content h2 { margin: 0 0 10px 0; font-size: 14px; line-height: 1.5em; font-family: 'Open Sans'; font-weight: 700; color: #405965; text-transform: none; }
